/* IMPORT STYLESHEET */

@import url("style-backOffice/backoffice.css");
@import url("font-awesome/font-awesome.css");
@import url("new-menu/new-menu.css");  
@font-face {
    font-family: 'angelinaregular';
    src: url('../font/angelina/angelina-webfont.eot');
    src: url('../font/angelina/angelina-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/angelina/angelina-webfont.woff2') format('woff2'),
         url('../font/angelina-webfont.woff') format('woff'),
         url('../font/angelina/angelina-webfont.ttf') format('truetype'),
         url('../font/angelina/angelina-webfont.svg#angelinaregular') format('svg');
    font-weight: normal;
    font-style: normal;

} 

/* GENERAL HTML STYLE */

body {
	
	background-color:white;
	font-family: 'Roboto', sans-serif;
	margin:0;
}

p, span,div, li {
	font-weight:200;	
}

.sitemap-menu-root a,
.title-page a, 
#owl-demo a,
.blocImg a,
.en-savoir-plus a,
.myBtn,
.pub-dwnld a,
.nous-contacter a,
#footer a {
	text-decoration:none;
}

span:visited, a:visited{
	color:#515151;
}

.content-page-default a:visited {
	color:#515151;
}

.content-page-default a{
	color:#515151;
}


/*
*{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
}*/

.clear {
    content: "\0020";
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    overflow: hidden;
}

.container {
	
	position:relative;
	/*min-width:1024px;*/
	max-width:1260px;
	margin: 0 auto;
	/*border:1px solid;*/
}


/*************************************************
    $   ENTETE
        HEADER
*************************************************/
.logo_header {	
	display:inline-block	
}

.logo_header img {
	
	width:88%;
}
.partie-right-header {	
	display:inline-block;
	width:87%;
	vertical-align:top;
	position:relative;
}

#slogan {
	vertical-align:top;
	display:inline-block;
	font-family: 'angelinaregular';
	color:#B3B3B3;
	font-size:3.2em;
	margin-top:18px;
}

.menubandeau {
	display:inline-block;
	margin-top:10px;
	position:absolute;
	right:0;
}

#slogan-resp {
	display:none;
}

.faire-don{
	display:inline-block;
}

#logo_social{
	display:inline-block;
	vertical-align:top;
	margin-top:18px;
}
/*************************************************
    $   CONTENU
    	CONTENT
*************************************************/
.blocImg img {
	width:200px;
	height:200px;
	border-radius:50%;
	
}

.blocImg a {
	color:#414141;
}

a#lien_retour_haut {
	
	color:#E51E19;
    bottom: 0;
    display: block;
    height: 60px;
    padding: 2px;
    position: fixed;
    right: 5px;
    text-align: center;
    visibility: hidden;
    width: 60px;
    z-index: 10000;
    border-radius: 8px;
    background-color:#fff;
}

.blocs {
	
	width:25%;
	float:left;
	margin:auto;
}

.blocs span{
	
	color:#414141;
}

.section-2 {
 padding:5px;
 box-sizing:border-box;
}


.blocImg ul { 
	padding:0;
	text-align:center;
	margin-top:0;
}
	
.blocImg ul li {
	width:200px;
	display:inline-block;
	text-align:center;
	padding:20px 30px;
}

.blocImg span {
	color: #414141;
}	
	

#qui-sommes-nous{
	
  verticla-align:top;	
  background-color: #de1f0d;
  color:#fff;
  display: inline-block;
  margin-left: 0;
  padding:20px;
  box-sizing:border-box;
  width: 49.7%;
}

#qui-sommes-nous-interne {
	width: 100%;
    background-color: none;
    display:block;
}

#nos-actions {
  vertical-align:top;	
  background-color: #4d4d4d;
  color: #fff;
  display: inline-block;
  margin-left: 0;
  padding:20px;
  box-sizing:border-box;
  width: 49.7%;
}

#nos-actions-interne {
	width: 100%;
    background-color: none;
    display:block;
}

#sipar-en-images {
	
    width: 100%;
    background-color: #ccc;
    margin: 10px 0;
    height: 87px;
    text-align: center
}

#sipar-en-images a {
	
	text-transform:uppercase;
	font-size:3em;
	line-height:80px;
	vertical-align:top;
	margin-left:20px;
	color:#333;
}

.fa-video-camera {
	
	color: #333;
	
}

.nous-contacter-flex {
  display: flex;
  justify-content: space-around;
}

.nous-contacter h2 {
	text-align:center; 
	color:#DE1F0D; 
	text-transform:uppercase; 
	font-weight:400;
}

#column-left {
	
	display:inline-block;
	text-align:center;
	justify-content:space-around;
	width:49%;

}

#column-right {
	
	display:inline-block;
	text-align:center;
	justify-content:space-around;
	width:49%;
}

#column-left li{
	
	list-style-type:none;
}

#column-right li{
	
	list-style-type:none;
}

#column-right ul {
	
	padding:0;	
}

#column-left ul {
	
	padding:0;	
}

.nous-contacter h1 {
	font-weight:400;
	text-align:center;
	color:#de1f0d;
	text-transform:uppercase;

}

.nous-contacter li {
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	
}

.content-page .bab-article {
	padding:20px;	
}

.actu h1 {
	
	text-transform:uppercase;
	color:#de1f0d;

}

.actu {
	width:100%;
	margin:auto;
	padding:20px;
}

.actu .bab-article h2 {
	
	color:#000;
}


.actu .bab-article .pub-title {
	
	width:20%;
	display:inline-block;
}

.actu .bab-article .pub-content {
	
	display: inline-block;
    width: 64%;
    vertical-align: top;
}

.actu .bab-article:nth-child(odd) .pub-dwnld a{
	
	display:block;
	float:left;
	color:#fff;
	margin:10px;
}

.actu .bab-article:nth-child(even) .pub-dwnld a{
	
	display:block;
	float:right;
	color:#fff;
	margin: 10px;
}
.actu .bab-article .pub-dwnld a{
	text-align:center;
    background-color: #de1f0d;
    color: #fff;
    padding: 10px 20px;
    text-transform:uppercase;
    float:right;
}

.actu .bab-article .pub-dwnld a{
	
    background-color: #de1f0d;
    color: #fff;
    padding: 10px 20px;
    text-transform:uppercase;
}

.pub-content span {
	
    text-transform:uppercase;
    font-size:1.5em;	
    font-weight:600;
}

.pub-content.no-uppercase span {
	text-transform:lowercase!important;
}

.en-savoir-plus {
	
	margin-top:20px;
}
.en-savoir-plus a{
	
	color: #fff;
	border: 1px solid #fff;
	padding:10px 20px;
	text-transform:uppercase;
}


.back a{
	color:#fff!important;
	text-align:center;
    background-color: #de1f0d;
    color: #fff;
    padding: 10px 20px;
    text-transform:uppercase;
}


.vidhome h2 {
	text-align:center;
}


.vidhome .bab-article {
	display:flex;
	justify-content:space-between; 
	bakground-color:#fff;
}

.vidhome .bab-article div{
	width: 100%;
	
}
.vidhome .bab-article div iframe {
	display:block;	
}

.vidhome .bab-article div iframe:first-child{
	margin:0 0;
}

.vidhome .bab-article div iframe:last-child{
	margin:0 0 0 auto;
}

.vidhome .bab-article div:nth-child(2) iframe{
	margin:0 auto;
}


#owl-demo {
	max-width:100%;
	margin: auto;
	display:block;
	position:relative;
}

.owl-item .item {
	text-align: center;
	display:block;
	width: 100%;
	height:auto;
}
.owl-item .item img {

	display:block;
	width: 100%;
	height:auto;
}

.owl-item .item .manage-carrousel {
	position: absolute;
	left: 50px;
	bottom: 250px;
	width: 120px;
}

.owl-item .item .manage-carrousel {

}

.owl-item .item .manage-carrousel a {
	display: block;
	width: 100%;
	padding: 15px;
	background-color: #ECECE9;

	-moz-border-radius: 15px 15px;
	-o-border-radius: 15px 15px;
	-webkit-border-radius: 15px 15px;
	-ms-border-radius: 15px 15px;
	border-radius: 15px 15px; 
}

.owl-item .item .owl-item-article {
	position: absolute;
	top: 56%;
	left: 0;
	text-align: left;
	padding: 15px 27px;
	width: 500px;
	background-color: rgba(0, 0, 0, 0.7);
	
}

.owl-item .item .owl-item-article .article-title {
	font-size: 26px;
	color: #ffffff;
	text-align:center;
	text-transform:uppercase;
}

.owl-item .item .owl-item-article .article-title a,
.owl-item .item .owl-item-article .article-title a:link,
.owl-item .item .owl-item-article .article-title a:visited {
	color: #ffffff;
}

.owl-item .item .owl-item-article .articleintro {
	color: #ffffff;
	line-height: 18px;
	font-size: 14px;
	text-align:center;
}

#centercontent .owl-theme .owl-controls .owl-page span {

	opacity: 1;
	width: 18px;
	height: 18px;
}

.owl-item .item .relative-owl {
	position: relative;
}

/*#centercontent .owl-theme .owl-controls .owl-page.active span,
#centercontent .owl-theme .owl-controls .owl-page span:hover {
	border: 1px solid #2297d4;
	background-color:#fff;

}*/

.owl-controls {
  bottom: 25px;
  position: absolute;
  right: 30px;
}

#main #owl-demo .owl-controls .owl-dots {
	text-align:right;
}

#main #owl-demo .owl-controls .owl-dots .owl-dot.active{	
	background-color:red;
	width:15px;
	height:15px;
	border-radius: 0;
	display: inline-block;
	
}

#main #owl-demo .owl-controls .owl-dots .owl-dot {	
	width:15px;
	height:15px;
	display:inline-block;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
	background-color: #999999;
	margin: 2px;
}

.title-page{
	
	background: url('../images/visuels-sipar_internet/entete-nos-programmes.jpg') no-repeat;
	height: 172px;

}

.title-page span span {
	
	color:#de1f0d;
}

.title-page .title-ft {
  color: white;
  font-weight: 400;
  height: 94px;
  line-height: 4.3;
  margin-bottom: 0;
  margin-top: 20px;
  text-align: center;
  text-transform: uppercase;
  font-size:1.9em;
}

.title-page span {
	text-transform: uppercase;
	font-weight:200;
	color: #fff;
    display: block;
    font-size: 12px;
    height: 77px;
    line-height: 1.3;
    text-align: center;
}

.content-page {
	
	width:100%;
	margin:auto;
}

.bab-article:nth-child(odd) {
	background-color:#fff;
	margin:10px 0;
}

.bab-article .pub-image:nth-child(odd) {
    display: inline-block;

}

.bab-article:nth-child(odd) .pub-dwnld a {
	
	color:#de1f0d;
	display:inline-block;
	vertical-align:top;
	border:1px solid #de1f0d;
	padding:10px 30px;
	text-transform:uppercase;
}

.bab-article .pub-dwnld {
	
	margin: 20px 0;
}

.content-page .bab-article:nth-child(even) h2 {
	
	color:#fff;
	text-transform:uppercase;
}

.content-page .bab-article:nth-child(odd) h2 {
	
	color:#de1f0d;
	text-transform:uppercase;
}
.bab-article .pub-content {
	
	display:inline-block;
	width:64%;
	vertical-align:top;
    padding-left: 20px;
}

.bab-article:nth-child(even) {
	
	background-color: #de1f0d;
	color:#fff;
}

.bab-article .pub-image:nth-child(even) {
	
	/*width:23%;*/
	display:inline-block;
}

.bab-article:nth-child(even) .pub-dwnld a {
	
	color: #fff;
	border: 1px solid #fff;
	padding: 10px 30px;
	text-transform:uppercase;
}

.bab-article .pub-content:nth-child(odd) {

	text-align:right;
	padding:0 29px 0 0;
}


.bab-article:nth-child(4n) {
	
	background-color: #666;
	color: #fff;
}

.pub-content-default {
  margin: 0 auto;
  width: 70%;
}

/*************************************************
    $   PIED DE PAGE
    	FOOTER
*************************************************/
#footer {
	
	background-color:#b3b3b3;
	padding:20px;
}


#footer a {
	color:#000;	
}

#login-links {

	text-align:center;
	font-size:14px;

}

.mm-list > li:last-child {
  display: block!important;
}

/*************************************/
/******** hover title on image********/

.tooltip{
    display: inline;
    position: relative;
 
}


.tooltip:hover:after{
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    bottom: 26px;
    color: #fff;
    content: attr(title);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;
    
}


.myBtn {
	background-color: #de1f0d;
	text-transform: uppercase;
	padding: 10px 30px;
	border: 1px solid #fff;
	text-align: center;
	color: #fff !important;
	
}